div#top_row_bg {
	top: 34px;
}
div#top_row {
	top: 34px;
}
div#head {
	top: 34px;
}
div#content_wrap, div#content_wrap_simple {
	padding-top: 214px;
}
div#content_wrap_simple {
	padding-top: 180px;
}
div#top_menu {
	top: 177px;
}
div#top_info_line	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 34px;
	padding-top: 2px;
	background-color: #fce2af;
	box-sizing: border-box;
}
@media (max-width: 1017px) {
	div#top_info_line {
		width: 1000px;
	}
}
div#top_info_line p	{
	position: absolute;
	left: 50%;
	width: 1000px;
	margin-left: -500px;
	padding-left: 4px;
	line-height: 26px;
	text-align: left;
	font-size: 15px;
	color: #2a2a2a;
	box-sizing: border-box;
}
div#top_info_line p a	{
	color: #2a2a2a;
}
div#top_info_line p a.btn_close	{
	position: absolute;
	right: 4px;
	top: 9px;
	display: block;
	width: 9px;
	height: 9px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJAQMAAADaX5RTAAAABGdBTUEAALGPC/xhBQAAAAZQTFRFAAAAKioqJG1/BwAAAAF0Uk5TAEDm2GYAAAAdSURBVAjXYzjYwPC4gaGcgcGOgUEGTALZQJGDDQBdXwbPllJWwQAAAABJRU5ErkJggg==) 0 0 no-repeat;
}

div#cart_info_line {
	margin-top: 20px;
	height: 34px;
	background-color: #fce2af;
}
div#cart_info_line p {
	padding-left: 20px;
	line-height: 34px;
	text-align: left;
	font-size: 15px;
	color: #2a2a2a;
}
div#cart_info_line p a	{
	color: #2a2a2a;
}